
.process-card .icon i {
    font-size: 60px;
}

.dt_post_item .meta li {
    font-size: 1.4rem;
    color: var(--dt-secondary-color);
    font-weight: 600;
    transition: all .2s ease-in-out;
}

.dt_post_item .meta i {
    font-size: 2rem;
    color: var(--dt-main-color);
    vertical-align: middle;
    margin-right: 0.8rem;
}

.awards-item .icon i {
    font-size: 4rem;
    color: var(--dt-main-color);
}

.dt_product {
    background-color: rgba(189, 189, 189, 0.1);
}